<script>
    // after page loads
    $(document).ready(function () {
        var diff = document.getElementById('order_diff');
        showDiffform(diff);
        var company = document.getElementById('order_company');
        showComform(company);
    });
</script>
<?php
require_once 'i_progress.phtml';
$session = new Zend_Session_Namespace('Default');
$lang = $session->lang;
?>
<div style="margin-bottom: 80px;"> 
    <?php 
    if ($this->step == 1) {?>
    <div style="margin-bottom: 25px;">
        <p><strong>Vyplňte prosím fakturační údaje.</strong> <span class="grey" style="font-style: italic">Všechna pole formuláře jsou povinná.</span></p>
    </div>
    <?php }
    if (!empty($this->validation_errors) && $this->step == 1) { ?>
        <div class="order-errors-holder">      
            <div class="order-error"><p><?= (isset($this->validation_errors['err_fill_name'])) ? $this->validation_errors['err_fill_name'] : "" ?></p></div>  
            <div class="order-error"><p><?= (isset($this->validation_errors['err_fill_surname'])) ? $this->validation_errors['err_fill_surname'] : "" ?></p></div>
            <div class="order-error"><p><?= (isset($this->validation_errors['err_fill_phone'])) ? $this->validation_errors['err_fill_phone'] : "" ?></p></div>
            <div class="order-error"><p><?= (isset($this->validation_errors['err_fill_email'])) ? $this->validation_errors['err_fill_email'] : "" ?></p></div>
            <div class="order-error"><p><?= (isset($this->validation_errors['err_fill_address2'])) ? $this->validation_errors['err_fill_address2'] : "" ?></p></div>
            <div class="order-error"><p><?= (isset($this->validation_errors['err_fill_city'])) ? $this->validation_errors['err_fill_city'] : "" ?></p></div>
            <div class="order-error"><p><?= (isset($this->validation_errors['err_fill_zip'])) ? $this->validation_errors['err_fill_zip'] : "" ?></p></div>
            <div class="order-error"><p><?= (isset($this->validation_errors['err_fill_country'])) ? $this->validation_errors['err_fill_country'] : "" ?></p></div>
            <div class="order-error" style="margin-top: 60px;"><p><?= (isset($this->validation_errors['err_fill_agree'])) ? $this->validation_errors['err_fill_agree'] : "" ?></p></div>
        </div>
        <?php
    }
    if (!empty($this->notice1)) {
        echo "<div class='orderform'>$this->notice1</div>";
    }    
    if ($this->display == 'zasilkovna') {
        require_once 'i_zasilkovna.phtml';
    } else {
        echo $this->form;
    }
    ?> 
</div>
<?php if ($this->terms) { ?>
    <hr />
    <div class="">
        <div class="padding15">
            <h2 style="margin-bottom: 20px; margin-top: 40px;" class="yellow">
                <?= $this->terms['title']; ?>
            </h2>
            <div class="orderform">
                <?= $this->terms['text']; ?>
            </div>
        </div>
    </div>
<?php } ?>